Bug 1003911 - Hovering on chart points in service response time gadget does not work for overlapped points
Hovering on chart points in service response time gadget does not work for ov...
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Gary Brown
Jiri Sedlacek
:
: 1053625 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 09:47 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If you hover over chart points in the Security Response Time gadget, information pops up. Unfortunately, if these points overlap, the hover function does not work and details do not pop up.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-26 14:45:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-09-03 09:47:49 EDT
The service response time gadget can draw three lines - min, max and avg. If there is a point where those charts are overlapped than the hovering can malfunction and not display details.
Comment 1 Gary Brown 2013-09-09 05:30:13 EDT
Don't believe there is anything we can do about this for 6.0, as it is a limitation of the chart widget being used. For 6.1 we plan to migrate to Uberfire, so we can revisit what chart library we use, to see if there is a better approach.
Comment 2 Gary Brown 2014-01-15 09:29:32 EST
*** Bug 1053625 has been marked as a duplicate of this bug. ***
Comment 3 kconner 2014-06-26 14:45:29 EDT
Gadget Server is being replaced by the new RTGov UI

Note You need to log in before you can comment on or make changes to this bug.